import request from "@/utils/request.js";

//存openid
export function getTechnicianToken(data) {
    return request({
        method: 'get',
        url: '/sq/getTechnicianToken',
        data
    });
}
//获取手机验证码
export function sendMsg(data) {
    return request({
        method: 'get',
        url: '/technician/technician/sendMsg',
        data
    });
}


// 商户登录
export function clientLogin(data) {
    return request({
        method: 'post',
        url: '/technician/technician/clientLogin',
        data,
        // header: {
        //     'content-type': 'multipart/form-data'
        // }
    });
}
// 商户忘记密码
export function resetPassword(data) {
    return request({
        method: 'post',
        url: '/technician/technician/resetPassword',
        data,
        // header: {
        //     'content-type': 'multipart/form-data'
        // }
    });
}

//获取图形验证码
export function captchaImage(data) {
    return request({
        method: 'get',
        url: '/nightFragrance/captchaImage',
        data
    });
}

